<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff82257ed0393d7eec107c9d3179fcaa">
  <dict>
    <!--2021-09-17 15:21:53.000-->
    <string key="virtualnet_operatorname">AISatSea</string>
  </dict>
</config>
